.order-info-table {
    width: 100%;
    margin-bottom: 30px;
}
.order-info-table th {
    font-weight: bold;
    padding-right: 10px;
    width: 100px;
}
.order-info-table th, .order-info-table th label, .order-info-table th .col-form-label {
    font-weight: bold;
    font-size: 13px !important;
}
.order-info-table td, .order-info-table td label{
    font-size: 15px;
}
.order-info-table td .error {
    font-size: 12px;
    margin-bottom: 0;
}
.order-info-table td .col-form-label {
    font-size: 15px !important;
}
.order-info-table th, .order-info-table td {
    vertical-align: top;
    padding-bottom: 14px;
}
.order-info-table td .form-control {
    border: 2px solid #D3D8DB;
}
.order-info-table input {
    font-size: 13px;
}
